<?php get_header(); ?>

<div id="page"><?php if ( is_front_page() ) : ?><div id="inner-page"><?php endif; ?><div id="content">
	<div id="inner-content" class="wrap cf">
			<main id="main" class="m-all t-2of3 d-5of7 cf" role="main" itemscope itemprop="mainContentOfPage" itemtype="http://schema.org/Blog">
				
				<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
				
				<article id="post-<?php the_ID(); ?>" <?php post_class( 'cf' ); ?> role="article">
					<header class="article-header">
						<div class="shadow-top"></div>
					
					<?php if ( has_post_thumbnail() && ! post_password_required() && ! is_attachment() ) : ?>
					<?php if ( is_front_page() ) : ?>
					<img class="attachment-post-thumbnail wp-post-image" style="height: 123px;" alt="logo" src="<?php echo esc_attr( get_option('logo') ); ?>" />
					<?php else : ?>
					<?php the_post_thumbnail(); ?>
					<?php endif; ?>
					<?php endif; ?>
						<h1 class="h2 entry-title">
							
							<?php if ( is_front_page() ) : ?>
							<a id="blog-name" href="<?php the_permalink(); ?>">
								<?php echo get_bloginfo( 'name' ); ?>
							</a>
						<?php else : ?>
						<a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>">
							<?php the_title(); ?>
						</a>
						<?php endif; ?>
						
						<?php edit_post_link( '(Bewerk)', '<span class="edit-link">', '</span>' ); ?>
					</h1>
					
					<?php if ( is_front_page() ) : ?>
					<h3 class="web-slug">
						<?php echo get_bloginfo ( 'description' ); ?>
					</h3>
					<?php endif; ?>
					<div class="shadow-bottom"></div>
				</header>
				
				<section class="entry-content cf">
					<?php if ( is_front_page() ) : ?>
					<?php if ( get_option ( 'featured' ) != null) : ?>
					<h3>Uitgelicht Bericht</h3>
					<div class="featured">
						<?php show_post ( get_option ( 'featured' ) ); ?>
					</div>
					<?php endif; ?>
					<?php endif; ?>
					
					<?php the_content(); ?>
				</section>
				
				<footer class="article-footer cf"></footer>
				
				<?php comments_template(); ?>
			</article>
			
			<?php endwhile; ?>
			<?php besteurful_page_navi(); ?>
			<?php else : ?>
			
			<article id="post-not-found" class="hentry cf">
				<header class="article-header">
					<h1>
						<?php _e( 'Oops, Post Not Found!', 'besteurfultheme' ); ?>
					</h1>
				</header>
				
				<section class="entry-content">
					<p>
						<?php _e( 'Uh Oh. Something is missing. Try double checking things.', 'besteurfultheme' ); ?>
					</p>
				</section>
				
				<footer class="article-footer">
					<p>
						<?php _e( 'This is the error message in the index.php template.', 'besteurfultheme' ); ?>
					</p>
				</footer>
			</article>
			
			<?php endif; ?>
		</main>
		
		<?php get_sidebar(); ?>
	</div>
</div><?php if ( is_front_page() ) : ?></div><?php endif; ?></div>

<?php get_footer(); ?>